All systems are operational
Scheduled Maintenance
PHP 7.0 to 7.2 will be removed due to end of life support

Applications using PHP 7.0 to 7.2 will be upgraded to PHP 7.4 automatically on December 1st, 2021.

PHP versions from 7.0 to 7.2 are vulnerable to security vulnerabilities as they will not receive security updates. You can find the list of end of life versions here: https://www.php.net/eol.php.

Affected customers will be e-mailed about this change and can contact our support team for any additional questions.

[PAR] Hypervisor faulty memory module replacement

One of our hypervisors needs to be shut down because of a faulty memory module. Applications have already been redeployed elsewhere and add-ons will be automatically migrated starting on December 1, 2021 at 20:30 UTC+1. Add-ons that can't be migrated will experience up to 1 hour of downtime.

Impacted users will shortly receive an email and can contact us on our technical support for any further questions.

Past Incidents

Friday 19th November 2021

No incidents reported

Thursday 18th November 2021

No incidents reported

Wednesday 17th November 2021

No incidents reported

Tuesday 16th November 2021

No incidents reported

Monday 15th November 2021

No incidents reported

Sunday 14th November 2021

No incidents reported

Saturday 13th November 2021

No incidents reported